import { TestBed } from '@angular/core/testing';

import { SyncProtocolService } from './sync-protocol.service';

describe('SyncProtocolService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: SyncProtocolService = TestBed.get(SyncProtocolService);
    expect(service).toBeTruthy();
  });
});
